Anything I should do to a 1.0.0-0U 3DS before I update it?

Discussion in '3DS - Flashcards & Custom Firmwares' started by HopsOnBoxes, Aug 11, 2016.

  1. HopsOnBoxes
    OP

    HopsOnBoxes Newbie

    Newcomer
    3
    0
    Aug 11, 2016
    United States
    I currently have a 1.0.0-0U 3DS that I have had since launched. Incase it matters, but it hasn't had any games played on it. I merely messed with the AR cards when I initially bought the system, and then just stuffed it in the closet and recently found it.

    I browsed around gbatemp, and I noticed that there was a 1.0 nand dumper using cubix ninja, and I am aware that you can do NAND dumps of using hardmodding also, which I am trying to avoid. I also noticed people on a thread from february were saying NAND dumps were not needed of this firmware version and people were more concerned about 1.0.0-0J, and I was trying to figure out if the nand dump is not needed at that version before I go ahead and install CFW on it.

    The only reason I don't go ahead and just do a nand dump due to having the tools is that I do not have cubix ninja, and I am awful with a soldering iron, and I am nervous about sending my 3DS off. But, I am willing to hold off on installing CFW and try to get a copy of cubix ninja if there is some benefit to it, and it isn't a complete waste of time.

    Thank you. :)
     
  2. NintenDavid

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    There is nothing on 1.0. Just update via 4.x game cart.
     
  3. HopsOnBoxes
    OP

    HopsOnBoxes Newbie

    Newcomer
    3
    0
    Aug 11, 2016
    United States
    Alright. :) Thank you.
     
  4. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,362
    1,130
    Mar 7, 2010
    At Home :)
    Last edited by Reecey, Aug 11, 2016
    MushGuy likes this.
  5. HopsOnBoxes
    OP

    HopsOnBoxes Newbie

    Newcomer
    3
    0
    Aug 11, 2016
    United States
    Okay. You caught me in time! Thank you for the correction.
     
  6. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,362
    1,130
    Mar 7, 2010
    At Home :)
    You could of downgraded again but a lot of hassle needed, that only a simple update to 2.1x for you is required :) Happy days keeping a 3ds brand new on 1.0x, well done! Of course you could always sell it on ebay as a brand new, never been updated 1.0x firmware 3ds, I'm sure they might be worth a premium price to sell.
     
  7. NintenDavid

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    Reecey likes this.
  8. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,362
    1,130
    Mar 7, 2010
    At Home :)
    Good job I jumped in there like Superman and rescued the day! No harm done though, even if he had he could of downgraded again.
     
    Shadowfied likes this.
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,894
    6,381
    Nov 23, 2014
    Australia
    Canberra, Australia
    I don't think there's any need to update to 2.1. The only way to update is with a game cartridge which will not give you a browser, meaning you can't get OTP using the browser. So, Cubic Ninja will be required regardless. So you may as well just get the OTP on 1.0 using Cubic Ninja and skip the update which won't give you anything.
     
    Shadowfied likes this.
  10. godstriker8

    godstriker8 GBAtemp Regular

    Member
    197
    26
    Feb 8, 2010
    Canada
    I thought the OTP wasn't available until Nintendo left a vulnerability in 2.1 specifically.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,894
    6,381
    Nov 23, 2014
    Australia
    Canberra, Australia
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,531
    5,475
    Mar 17, 2010
    Norway
    Alola
    Since you don't have Cubic Ninja and the game is overpriced the easiest option will be to update to 4.x or 6.x with a game, you're going to need a DS flashcart to install the DS profile exploit as well.
     
  13. HenryLeonheart

    HenryLeonheart GBAtemp Regular

    Member
    157
    44
    Apr 10, 2014
    Instead of getting Cubic Ninja, try getting one of the early models of Sky3DS for cheap and use it as a *hax cartridge.
     
  14. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    Last edited by Ar5chK3ks, Aug 12, 2016
  15. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    1.0 - 2.1 with cart --- It's a nonsense because 2.1 OTP needs browser but cart upgrade give you NO browser

    Workable options

    1.0 + Cubic Ninja OTP (then go to one of the following method)
    1.0 - 4.1-4.5/6.0-6.3 + MSET rxTools Pasta-mode Sysupdater Upgrade
    1.0 - 9.9-10.7 + Cubic Ninja HBL PlaiSysupdater Downgrade
    1.0 - 9.2 with specific SSB cart (or Sky3DS + specific SSB dump) (Somebody said some of the 9.2.0-NOT20 would crash on booting HBL but untested)

    Everything requires additional hardware.
    So please charge!:rofl:
     
    Last edited by MelonGx, Aug 15, 2016